Bug 1120235 - [abrt] bijiben: g_type_check_instance_is_fundamentally_a(): bijiben-shell-search-provider killed by SIGSEGV
Summary: [abrt] bijiben: g_type_check_instance_is_fundamentally_a(): bijiben-shell-sea...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-Yves Luyten
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f3b39bd7641211a5e0ae1bcdb56...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 13:47 UTC by Elad Alfassa
Modified: 2015-12-02 16:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 03:16:23 UTC


Attachments (Terms of Use)
File: backtrace (58.42 KB, text/plain)
2014-07-16 13:47 UTC, Elad Alfassa
no flags Details
File: cgroup (190 bytes, text/plain)
2014-07-16 13:47 UTC, Elad Alfassa
no flags Details
File: core_backtrace (4.95 KB, text/plain)
2014-07-16 13:47 UTC, Elad Alfassa
no flags Details
File: dso_list (15.60 KB, text/plain)
2014-07-16 13:47 UTC, Elad Alfassa
no flags Details
File: environ (1.05 KB, text/plain)
2014-07-16 13:47 UTC, Elad Alfassa
no flags Details
File: exploitable (82 bytes, text/plain)
2014-07-16 13:47 UTC, Elad Alfassa
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-16 13:47 UTC, Elad Alfassa
no flags Details
File: maps (73.62 KB, text/plain)
2014-07-16 13:48 UTC, Elad Alfassa
no flags Details
File: open_fds (778 bytes, text/plain)
2014-07-16 13:48 UTC, Elad Alfassa
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2014-07-16 13:48 UTC, Elad Alfassa
no flags Details
File: var_log_messages (399 bytes, text/plain)
2014-07-16 13:48 UTC, Elad Alfassa
no flags Details

Description Elad Alfassa 2014-07-16 13:47:48 UTC
Version-Release number of selected component:
bijiben-3.13.3-1.fc21

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/libexec/bijiben-shell-search-provider
kernel:         3.16.0-0.rc5.git0.1.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_type_check_instance_is_fundamentally_a at /lib64/libgobject-2.0.so.0
 #2 g_source_callback_unref at /lib64/libglib-2.0.so.0
 #3 g_source_destroy_internal at /lib64/libglib-2.0.so.0
 #5 g_main_context_iterate.isra at /lib64/libglib-2.0.so.0
 #6 g_main_context_iteration at /lib64/libglib-2.0.so.0
 #7 g_application_run at /lib64/libgio-2.0.so.0

Comment 1 Elad Alfassa 2014-07-16 13:47:51 UTC
Created attachment 918413 [details]
File: backtrace

Comment 2 Elad Alfassa 2014-07-16 13:47:52 UTC
Created attachment 918414 [details]
File: cgroup

Comment 3 Elad Alfassa 2014-07-16 13:47:54 UTC
Created attachment 918415 [details]
File: core_backtrace

Comment 4 Elad Alfassa 2014-07-16 13:47:55 UTC
Created attachment 918416 [details]
File: dso_list

Comment 5 Elad Alfassa 2014-07-16 13:47:56 UTC
Created attachment 918417 [details]
File: environ

Comment 6 Elad Alfassa 2014-07-16 13:47:58 UTC
Created attachment 918418 [details]
File: exploitable

Comment 7 Elad Alfassa 2014-07-16 13:47:59 UTC
Created attachment 918419 [details]
File: limits

Comment 8 Elad Alfassa 2014-07-16 13:48:01 UTC
Created attachment 918420 [details]
File: maps

Comment 9 Elad Alfassa 2014-07-16 13:48:02 UTC
Created attachment 918421 [details]
File: open_fds

Comment 10 Elad Alfassa 2014-07-16 13:48:04 UTC
Created attachment 918422 [details]
File: proc_pid_status

Comment 11 Elad Alfassa 2014-07-16 13:48:05 UTC
Created attachment 918423 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-11-04 15:17:27 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-12-02 03:16:25 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.